#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  margin: 0 auto;
  margin-top: 0.77rem;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .header {
  width: 12.5rem;
  height: 4.12rem;
  display: flex;
  background: #f6f6f6;
  box-shadow: 0px 0px 0.18rem 0px rgba(0, 0, 0, 0.35);
  border-radius: 0.1rem;
}
#hlmk_main .box2item .header .l {
  width: 5.85rem;
  height: 3.72rem;
  margin: auto 0;
  margin-left: 0.2rem;
  display: flex;
}
#hlmk_main .box2item .header .l img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#hlmk_main .box2item .header .r {
  flex: 1;
  padding-top: 0.9rem;
  padding-left: 0.8rem;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item .header .r h1 {
  font-weight: bold;
  font-size: 0.2rem;
  color: #000000;
  max-width: 5rem;
}
#hlmk_main .box2item .header .r h2 {
  max-width: 5rem;
  margin-top: 0.06rem;
  margin-bottom: 0.26rem;
  font-weight: 400;
  font-size: 0.12rem;
  color: #000000;
}
#hlmk_main .box2item .header .r p {
  font-weight: 300;
  font-size: 0.15rem;
  max-width: 5rem;
}
#hlmk_main .box2item .main {
  margin-top: 0.5rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 0.3rem;
}
#hlmk_main .box2item .main .item {
  display: flex;
  width: 6.044rem;
  height: 2.366rem;
  background: #f6f6f6;
  border-radius: 0.08rem;
}
#hlmk_main .box2item .main .item:nth-child(2n) {
  margin-right: 0;
}
#hlmk_main .box2item .main .item .l {
  height: 1.93rem;
  width: 3.06rem;
  margin: auto 0;
  margin-left: 0.2rem;
  display: flex;
}
#hlmk_main .box2item .main .item .l img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#hlmk_main .box2item .main .item .r {
  flex: 1;
  padding-top: 0.26rem;
  padding-left: 0.14rem;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item .main .item .r h1 {
  max-width: 2.5rem;
  font-weight: bold;
  font-size: 0.2rem;
  color: #000000;
  -webkit-box-orient: vertical;
  /* 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 。*/
  text-overflow: ellipsis;
  /* 可以用来多行文本的情况下，用省略号“…”隐藏超出范围的文本 。*/
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#hlmk_main .box2item .main .item .r h2 {
  max-width: 2.5rem;
  margin-top: 0.06rem;
  margin-bottom: 0.26rem;
  font-weight: 400;
  font-size: 0.12rem;
  color: #000000;
}
#hlmk_main .box2item .main .item .r p {
  max-width: 2.5rem;
  font-weight: 300;
  font-size: 0.15rem;
  -webkit-box-orient: vertical;
  /* 必须结合的属性 ，设置或检索伸缩盒对象的子元素的排列方式 。*/
  text-overflow: ellipsis;
  /* 可以用来多行文本的情况下，用省略号“…”隐藏超出范围的文本 。*/
  -webkit-line-clamp: 5;
  overflow: hidden;
}
#hlmk_main .box2item .footerabcdefg {
  display: flex;
  justify-content: center;
  margin-bottom: 0.92rem;
  margin-top: 0.42rem;
}
#hlmk_main .box2item .footerabcdefg .maintt {
  display: flex;
  justify-content: center;
  gap: 0.12rem;
}
#hlmk_main .box2item .footerabcdefg .maintt .item {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  background-color: #dedede;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.2rem;
  width: 0.7rem;
  height: 0.33rem;
}
#hlmk_main .box2item .footerabcdefg .maintt .item.active {
  background-color: #11735e;
  color: #ffffff;
}
#hlmk_main .details_page_news {
  margin: 0 auto;
  margin-top: 0.77rem;
  margin-bottom: 0.7rem;
  width: 12.5rem;
  display: flex;
  flex-direction: column;
}
#hlmk_main .details_page_news > .details_header {
  width: 100%;
  display: flex;
  flex-direction: column;
}
#hlmk_main .details_page_news > .details_header > h2 {
  font-family: "Source Han Sans CN";
  font-size: 0.4rem;
  font-weight: bold;
  color: #000000;
  margin-bottom: 0.2rem;
}
#hlmk_main .details_page_news > .details_header > p {
  font-family: "Source Han Sans CN";
  font-size: 0.21rem;
  font-weight: 400;
  color: #333;
  margin-bottom: 0.06rem;
}
#hlmk_main .details_page_news > .details_header > hr {
  width: 100%;
  height: 0.1rem;
  border: none;
  margin: 0;
  padding: 0;
  border-radius: 0.02rem;
  background-color: #dedede;
}
#hlmk_main .details_page_news > .details_main {
  width: 12.5rem;
  box-sizing: border-box;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  font-family: "Source Han Sans CN";
}
